from_latest_tag = true
ignore_merge_commits = true
disable_changelog = false
disable_bump_commit = false
generate_mono_repository_global_tag = true
branch_whitelist = ["main", "release/**"]
skip_ci = "[skip ci]"
skip_untracked = false
pre_bump_hooks = []
post_bump_hooks = []
pre_package_bump_hooks = []
post_package_bump_hooks = []

[git_hooks]

[commit_types]
content = { changelog_title = "Content"}

[changelog]
path = "CHANGELOG.md"
authors = []

[bump_profiles]

[packages]
